Lytro Mobile 2 - システム要件

Lytro Mobile バージョン 2 は LYTRO ILLUM and 第一世代カメラに対するサポートを提供します。

詳細は「Mobile 2 の概要」を参照してください。

互換性

  • iOS 7.0 以降
  • iPhone 5 以上
  • iPhone 5s
  • iPad Wi-Fi (3rd generation)
  • iPad Wi-Fi + Cellular (3rd generation)
  • iPad Wi-Fi + Cellular (4th generation)
  • iPad Wi-Fi (4th generation)
  • iPad mini Wi-Fi
  • iPad mini Wi-Fi + Cellular
  • iPad Air
  • iPad Air Wi-Fi + Cellular
  • Retina ディスプレイを搭載した iPad mini
  • Retina ディスプレイと Wi-Fi + Cellular を搭載した iPad mini
  • iPod Touch(第 4 世代以降 - Wi-Fi が必要)
  • iPhone 4S(「既知の問題」を参照してください)

Lytro Mobile 2 は一時ファイルストレージとして 500 MB の空き容量が必要です。

Android および Windows モバイルサポートもご覧ください。


iPad®、 iPod Touch® および iPhone® は Apple Inc. の登録商標です。 App Store℠ は Apple, Inc. の商標です。 IOS は米国およびその他の国における Cisco の登録商標です。

コメント

Powered by Zendesk